<?php
!defined('IN_MYMPS') && exit('FORBIDDEN');
$value = isset($value) ? strip_tags($value) : '';
require MYMPS_DATA."/config.php";
@header("Content-type: text/html; charset=".$charset);

require MYMPS_INC."/db.class.php";
if(empty($value)){
	echo "请输入验证码";
} else {
	echo 'success';
}
?>